.header {
    align-items: center;
    border-bottom: 2px solid #1010104d;
    display: flex;
    gap: 24px;
    justify-content: center;
    padding: 40px 48px;
}

.header__avatar {
    border-radius: 50%;
    height: 104px;
    width: 104px;
}

.header__details {}

.details__display-name {
    font-weight: 400;
    font-size: 40px;
    line-height: 48px;
    margin: 0;
}

.details__subtitle {
    color: var(--subtitle-color);
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    margin-top: 8px;
}

.account-list {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding: 40px 32px;
}

.account-list__account {
    align-items: center;
    background-color: var(--background-highlight-color);
    border-radius: 4px;
    color: var(--text-color);
    display: flex;
    flex-direction: row;
    gap: 24px;
    padding: 16px 24px;
    text-decoration: none;
    transition: background-color 150ms ease-in-out;
}
.account-list__account:hover {
    background-color: #1a1a1a;
}

.account__icon {
    height: 48px;
    width: 48px;
}

.account__name {
    font-weight: 400;
    font-size: 24px;
    line-height: 29px;
}

.divider {
    color: var(--divider-color);
}

@media screen and (min-width: 768px) {
    .header {
        padding: 40px 64px;
    }
    .account-list__account {
        justify-content: center;
    }
}

@media screen and (min-width: 980px) {
    .account-list {
        flex-direction: row;
        flex-wrap: wrap;
        padding: 16px 120px;
    }
    .account-list__account {
        flex-basis: 30%;
        flex-grow: 1;
    }
    .divider {
        display: none;
    }
}